.HeaderLogo img {max-height:50px;}
div.Global.ContentContainer.FullScreen {position:absolute;left:0;right:0;bottom:0;top:0;}
div.Global.ContentContainer {position:absolute;left:10px;right:10px;bottom:50px;overflow:hidden;}
div.Global.ContentContainer .ErrorDialog {position:absolute;background-color:white;border:1px solid #eeeeee;border-radius:3px;box-shadow:2px 2px 2px rgba(0,0,0,0.3);}
div.Global.ContentContainer .ErrorDialog .Content {padding:20px;}
div.Global.ContentContainer .ErrorDialog .CloseButton {background-color:#8AA8CB;width:24px;height:24px;float:right;background-image:url("../../Images/close.png");background-position:right;}
div.Global.ContentContainer .ErrorDialog .Title {background-color:#8AA8CB;font-weight:bold;color:white;padding:5px;}
div.Global.ContentContainer .ContentFrame {width:100%;height:100%;}
div.Global.Footer {height:50px;bottom:0;left:0;right:0;line-height:10px;position:absolute;padding-left:10px;color:#777777;}
div.Global.Footer > div {padding-top:10px;}
div.Global.Footer a {text-decoration:underline;font-weight:normal;color:#777777;}
div.Global.TopBarContainer .Top-Bar .PageTitle {position:absolute;left:0;right:0;height:50px;line-height:50px;padding-left:15px;padding-right:15px;font-size:28px;color:white;}
div.Global.PageTitle {position:absolute;left:0;right:0;height:45px;line-height:45px;padding-left:15px;padding-right:15px;}
div.Global.PageTitle .PrintButton {float:right;}
div.Global.PageTitle .PrintButton .WebControls3.Toolbar {background-color:transparent !important;}
div.Global.PageTitle .BackButton {cursor:pointer;}
div.FolderTreeContainer {overflow:auto;height:100%;}
.NeedsBackground.Page-Margins {position:absolute !important;left:0 !important;right:0 !important;top:0 !important;bottom:35px !important;}
#objBack {vertical-align:-8px;}
#objPrint {float:right;margin-top:9px;}
.Centered.OffSite {margin:auto;width:500px;border:1px solid #000000;background-color:rgba(255,255,255,0.7);padding-bottom:8px;padding-left:8px;padding-right:8px;}
.Centered.OffSite h1 {font-size:17px;font-weight:bold;}
.Centered.OffSite code {display:block;text-align:center;background-color:#ffffff;border:1px solid #000000;padding:8px;font-family:Consolas,monospace;-webkit-font-feature-settings:"zero";-moz-font-feature-settings:"zero=1";-moz-font-feature-settings:"zero";-ms-font-feature-settings:"zero";-o-font-feature-settings:"zero";font-feature-settings:"zero";font-variant:slashed-zero;}
.Centered.OffSite code .protocol,.Centered.OffSite code .path {color:#000000;}
.Centered.OffSite code .host,.Centered.OffSite code .query {color:#0066cc;}
.Centered.OffSite code .unknown {color:rgba(0,0,0,0.7);}
.Centered.OffSite code .illegal {color:#c80000;}
.Centered.OffSite .ButtonPos {text-align:right;}
.Centered.OffSite .ButtonPos button {text-align:center;}
